a           {
            text-decoration : none ;
            color : #0000aa ;
            }

a:active    {
            color : #ff6666 ;
            }

a:hover     {
            color : #cc6600 ; 
            }

blockquote  {
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            font-size: 18px ;
            color: #000000 ;
            margin-right:  12%;
            margin-left:  12%; 
            }

body        { 
            scrollbar-dark-shadow-color: #ffffff ; 
            scrollbar-track-color: #ffffff ;
            color: #000000 ;
            }

caption     {
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            font-size: 18px ;
            color: #000000 ;
            font-weight: 500 ;
            text-align: center ;
            }

cite        {
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            font-size: 18px ;
            color: #000000 ;
            font-weight: 300 ;
            font-style: italic ;
            }

code        {
            color: #006600 ;
            font-weight: 600 ;
            }

dd          {
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            font-size: 18px ;
            color: #000000 ;
            }

dfn         {
            color: #660099 ;
            }

div.amazon  {
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            text-align: center ;
            }

dt          {
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            font-size: 18px ;
            color: #000000 ;
            font-weight: 500 ;
            }

em          {
            color: #ff0000 ;
            }

h1          {
		font-family: Verdana,Arial,"Century Gothic", Tahoma ;
            color: #cc6600 ;
            font-weight: 600 ;
            text-align: center ;
            margin-top: 1px ;
            margin-bottom: 1px ;
            }

h1 code     {
            font-size: 24pt;
            color: #006600 ;
            font-weight: 600 ;
            text-align: center ;
            margin-top: 1px ;
            margin-bottom: 1px ;
            }

h1.title    {
		font-family: Verdana,Arial,"Century Gothic", Tahoma ;
            color: #cc6600 ;
            font-weight: 600 ;
            text-align: center ;
            margin-top: 1px ;
            margin-bottom: 1px ;
            }

h3          {
		font-family: Verdana,Arial,"Century Gothic", Tahoma ;
            font-weight: bold ;
            }

h3.question {
		font-family: Verdana,Arial,"Century Gothic", Tahoma ;
            color: #cc6600 ;
            font-weight: bold ;
            text-align: center ;
            }

h3.print    {
		font-family: Verdana,Arial,"Century Gothic", Tahoma ;
            font-size: 8px ;
            color: #ffffff ;
            display: none;
            }
    
kbd         {
            color: #009900 ;
            font-weight: 600 ;
            }

ol          {
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            font-size: 18px;
            color: #000000 ;
            margin-right:  2% ;
            margin-left:  6% ; 
            }

ol.alpha    {
            margin-left: 4% ;
            }

ol.alpha li {
            list-style: lower-alpha ;
            }

p           {        
            text-indent: 1em ;
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            font-size: 18px ;
            color: #000000 ;
            margin-right:  2%;
            margin-left:  0%; 
            }

p.answer    {        
            text-align: center;
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            font-size: 18px;
            color: #000000;
            margin-right:  2%;
            margin-left:  2%; 
            }

p.backtotop { 
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            font-size: 18px;
            color: #000000;
            margin-right:  2%;
            margin-left:  2%; 
            }

p.copy      {        
		font-family: Verdana,Arial,"Century Gothic", Tahoma ;
            font-size: 12px ;
            color: #ffffff ;
            display: none ;
            text-align: center ;
            margin-top: 1px ;
            margin-bottom: 1px ;
            }
    
p.loc       {        
		font-family: Verdana,Arial,"Century Gothic", Tahoma ;
            font-size: 12px ;
            color: #ffffff ;
            display: none ;
            text-align: center ;
            margin-top: 1px ;
            margin-bottom: 1px ;
            }

p.text      {        
            text-indent: 1em ;
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            font-size: 18px ;
            color: #000000 ;
            margin-right:  2%;
            margin-left:  2%; 
            }
		
pre.code    {
            font-family: "Courier New" Courier;	
            font-size: 18px;
            color: #000000;
            margin-left:  2%;  
            }

samp        {
            color: #006600 ;
            font-weight: 500 ;
            }

td          {
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            font-size: 18px ;
            color: #000000 ;
            }
            
th          {
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            font-size: 18px ;
            color: #000000 ;
            font-weight: 500 ;
            }

ul          {
		font-family: Verdana, Arial, "Century Gothic", Tahoma ;	
            font-size: 18px;
            color: #000000 ;
            margin-right:  2% ;
            margin-left:  4% ; 
            }

ul li       {
            list-style: disc ;
            }

ul ul li    {
            list-style: circle ; 
            }

ul ul ul li {
            list-style: square ; 
            }

ul ul ul ul {
            margin-right:  2% ;
            margin-left:  2% ;  
            }

var         {
            font-style: italic ;
            font-size: 18px;
            }

